出现此错误信息只有两种可能:要么是配置文件配置不正确,要么就是您正在尝试暴库!